body{
    background-color: azure;
}

main{
    margin: 2em;
}

h4{
    color: darkslateblue;
    text-transform: uppercase;
    
}

h3{
    
    color: darkmagenta;
}

h2{
    text-align: center;
    text-decoration: underline;
}

div p.pie{
    background-color: fuchsia;
    padding: 0.5em;
    text-align: right;
    font-weight: bold;
}